Subject: [OPSAWG] I-D Action: draft-ietf-opsawg-yang-vpn-service-pm-01.txt

From: [email-masked]
Date: Tue, 06 Jul 2021 23:09:56 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Operations and Management Area Working Group WG of the IETF.

        Title           : A YANG Model for Network and VPN Service Performance Monitoring
        Authors         : Bo Wu
                          Qin Wu
                          Mohamed Boucadair
                          Oscar Gonzalez de Dios
                          Bin Wen
                          Change Liu
                          Honglei Xu
	Filename        : draft-ietf-opsawg-yang-vpn-service-pm-01.txt
	Pages           : 32
	Date            : 2021-07-06

Abstract:
   The data model defined in RFC 8345 introduces vertical layering
   relationships between networks that can be augmented to cover network
   and service topologies.  This document defines a YANG module for both
   network performance monitoring (PM) and VPN service performance
   monitoring that can be used to monitor and manage network performance
   on the topology at higher layer or the service topology between VPN
   sites.

   The YANG model defined in this document is designed as an
   augmentation to the network topology YANG model defined in RFC 8345
   and draws on relevant YANG types defined in RFC 6991, RFC 8345, and
   RFC 8532.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-opsawg-yang-vpn-service-pm/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-ietf-opsawg-yang-vpn-service-pm-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-opsawg-yang-vpn-service-pm-01

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

---

From: "Wubo (lana)" <[email-masked]>
Date: Wed, 7 Jul 2021 06:27:25 +0000

Hi all,

This revision has the following updates:
1. Clarified the scope to cover L2VPN performance monitoring.
2. Aligned terms with draft LxNM, using the definition of draft -ietf-opsawg-vpn-common.
3. Added reference to RFC 8309 as architecture context and corrected other references.
4. Revised the YANG model for better extension.

Here is the pointer for all addressed PM issues:
https://github.com/IETF-OPSAWG-WG/lxnm/issues?q=is%3Aissue+is%3Aclosed+label%3Aservice-pm

Thanks,
Bo

-----邮件原件-----
发件人: OPSAWG [mailto:[email-masked]] 代表 [email-masked]
发送时间: 2021年7月7日 14:10
收件人: [email-masked]
抄送: [email-masked]
主题: [OPSAWG] I-D Action: draft-ietf-opsawg-yang-vpn-service-pm-01.txt

Abstract:

_______________________________________________
OPSAWG mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/opsawg